

"keyResolutionInfo12BitFormatStr" = "Most precise, ± %@.";
"keyResolutionInfo11BitFormatStr" = "More precise, ± %@.";
"keyResolutionInfo10BitFormatStr" = "Faster, ± %@.";
"keyResolutionInfo9BitFormatStr" = "Fastest, ± %@.";
